upgrade-immediately-drupal-756-drupal-834-have-been-released-contain-security-fixes.jpeg

Maintenance releases for Drupal (versions 8.1.3 and 7.44) which contain fixes for security vulnerabilities are now available and it's advisable that any websites using earlier Drupal versions are upgraded as soon as possible.

Security vulnerabilities

Drupal 8.1.3 and 7.44 were released in response to the discovery of security vulnerabilities. Details can be found in the official security advisory issued by Drupal:

To fix the security vulnerabilities, it's advisable to upgrade to either Drupal 8.1.3 (if your website is running Drupal 8) or Drupal 7.44 (if you're website is running Drupal 7).

Drupal upgrade service

We can upgrade your Drupal website for you with our cost effective Drupal upgrade service. Contact us for more details or if you're an O'Brien Media website hosting customer you can view your Drupal version information and request an upgrade via Client Connect, just log in and access the "My products" section for more information. 

Feeling social? Share this with friends and colleagues...

Share on facebook
Facebook
Share on twitter
Twitter
Share on linkedin
LinkedIn
Share on skype
Skype
Share on whatsapp
WhatsApp
Share on email
Email